Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCindexVariantData

## Inherited Class

This class inherits the following classes.

## Abstract

Generic list data structure. Because memory management is done automatically, the user can easily operate data such as addition. Different from WSCindexData, it uses variant type data

## Function

- List data freely
- List memory management
- Index attaching on a variant type data

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004